/*11-14*/
.THAI_Hd-Mn > ul > li:nth-child(2){	background-color: #C5168D; text-decoration: none;}
.THAI_Hd-Mn > ul > li.selected{	background-color: none!important; color: #3D065A!important; text-decoration: none!important;}
.THAI_Hd-Mn > ul > li:nth-child(2) > a {color: #FFFFFF!important;}
.THAI_Hd-Mn > ul > li.selected > a{background-color:transparent!important;color:#3D065A!important;}
#experience-step-1 > div:nth-child(2) {display: none;}
#special-fares-list h3 {margin: 0;}
#special-fares-list h3 {font-size: 12px;line-height: 13px!important;}
.maincontent  p, .maincontent  li{ font-size:12px;}
.tm-royal-content img{ width:100%;}
.read-orchid p, .read-orchid li{ font-size:12px;}
.tm-colRed{ color:red;}
.o-flow{ overflow:hidden;}
.tm-gapPara p{ margin:20px 0 !important;}
.lib_txtLink{ color:#3e075b !important; text-decoration:underline !important; padding:3px 0px !important; font-size:12px !important; font-weight:bold; }
.lib_txtLink:hover{ background:#b50b77; color:white !important;}
.lib_bgLiVio{ background:url(../imgs/tm/bg-vio.png) repeat-x;}
.lib_padLR3{padding-left:3px !important; padding-right:3px !important;}
.lib_btnYel{ height:32px;  color:#2a145c; font-weight:bold; border:none; 
-webkit-border-radius:5px;   -moz-border-radius:5px; -ms-border-radius:5px;    border-radius:5px;
background: #feda0c; 
background:linear-gradient(to bottom, #feda0c 0%, #dfa304 100%);
background: -moz-linear-gradient(top,  #feda0c 0%, #dfa304 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feda0c), color-stop(100%,#dfa304)); 
background: -webkit-linear-gradient(top,  #feda0c 0%,#dfa304 100%); 
background: -o-linear-gradient(top,  #feda0c 0%,#dfa304 100%); 
background: -ms-linear-gradient(top,  #feda0c 0%,#dfa304 100%); 
background: linear-gradient(to bottom,  #feda0c 0%,#dfa304 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feda0c', endColorstr='#dfa304',GradientType=0 ); */
}
#experience-step-1 {padding: 0!important;}
#special-fares-list {position: relative;overflow: hidden;padding-bottom: 20px;margin-bottom: 20px;}
#special-fares-list > li {float: left;padding: 2%;width: 46%;}
#special-fares-list > li> div > div > div > a {margin-right: 5%;}
#special-fares-list p {font-size: 12px;line-height: 18px;position: relative;left: -4px;}
#special-fares-list a {font-size: 12px!important;font-weight: normal;bottom: 0;right: 23px;}
#experience-step-1 #special-fares > h2 {text-align: left;}
.nat-text-right-new { text-align: right; }
.nat-img-full-widht-new {width: 100%;height: 206px;}
.nat-view-all-new { color: #3d1a6f; text-decoration: underline; }
.nat-pink-new { color: #d60c8c; }
.border-bottom { border-bottom: 1px solid #D3D3D3; }
.nat-rerative { position: relative; }
#experience-step-1 .last{border-bottom: 1px solid #ccc;}

/*1_*/
.tm-tab-1>li>a{ padding:0px 27px;}
.tm-p1-headLine{ background:gray; padding:0 !important; margin-bottom:10px; }
.tm-p1-headLine>span{ line-height:100% !important; margin:0 !important; padding:0 5px !important;}
#experience-step-3 a{ color:#666; text-decoration:none;}
#experience-step-3 a:hover{ text-decoration:underline; color:#3e075b }
.p1-tmForm{ padding: 0 20px;}
.p1-tmForm>h2{ text-align:center;}
.p1-tmForm label{ font-weight:bold; font-size:12px;}
.p1-tmSearch>div:first-child>*{ float: left; }
.p1-tmSearch>div:first-child>label{width: 22%; padding-top:3px;}
.p1-tmSearch>div:first-child>select.tm-cou2{ width:27% }
.p1-tmSearch>div:first-child>label.tm-ct{ text-indent:15px; width:22%}
.p1-tmSearch>div:first-child>select{width: 22%;}
.p1-tmSearch>div:first-child>select.tm-ct2{ width:26%;}
.p1-tmSearch>div:first-child+div>*{ float:left;}
.p1-tmSearch>div:first-child+div .t1{width:16%; padding-top:3px;}
.p1-tmSearch>div:first-child+div .t2{width:28%; margin-left:2% ;}
.p1-tmSearch>div:first-child+div .t3{width:28%; margin-left:2% ;}
.p1-tmSearch>div:first-child+div .t4{width:16%;}
.p1-tmSearch>div:first-child+div .t4>button{ float:right; margin-top:-3px;}

/* EDIT OTHER ONE*/
/* LIBRARY */
.lib_styleBtn{ line-height:100%; padding:8px 7px 0 7px; display:table-cell; vertical-align:middle; }
.lib_btnYel:hover{ text-decoration: none;}
.lib_purpleBtn{padding: 4px 13px;border: none;border-radius: 3px;text-align: center; background-color: #3e075b; color:white;}
.lib_purpleBtn:hover{background: #5f1f81;color: #fff;text-decoration: none;}
.lib_note{ color:#666; cursor:default;  margin:0 0 0 0px; padding:0; }
.lib_border{ border: 1px solid #dcdcdc; padding:20px; box-sizing:border-box; -moz-box-sizing: border-box;}
.lib_noUnderline{ border-bottom:0px soid gray !important;}
.lib_listNone{ list-style-type:none;}
.lib_2col{}
.lib_2col{margin:0px auto 0 auto;}
.lib_2col>div{ float:left; }
.lib_2col>div:first-child{ width:50%;}
.lib_2col>div:first-child+div{ width:50%; }
.lib_edgeWhite{border-left:1px solid white;}
.lib_txtCen{ text-align:center}
.lib_nounderline{ border-bottom:none !important;}
.lib_colorPuple{ color:#3d0659;}
.lib_newtab{ background:url(../imgs/tm/bar-tab-top.png) no-repeat top center; border-bottom:1px solid #e0d5e5; margin-bottom:0; padding-bottom:0; background-size:100%}
/*.lib_newtab>li{ position:relative; display:block; float:left; margin-top:3px; }*/
.lib_newtab>li{ /*background:yellow;*/ display:block; float:left; margin-top:3px; }
.lib_newtab>li>a{ height:33px; height:33px; display:table-cell; padding: 0 20px; vertical-align:middle; color:#542546;}
.lib_newtab>li>a:hover{ text-decoration:none;}
.lib_newtab>li>a.active, .lib_newtab>li>a:hover{ background:url(../imgs/tm/bg-tab.png) no-repeat center center; background-size:auto 100%; position:relative; }
.lib_newtab>li>a.active:after, .lib_newtab>li>a:hover:after{ content:" "; display:block; background:url(../imgs/tm/active-tab.png) no-repeat; position:absolute; bottom:-13px; left:50%; width:38px; height:12px; margin-left:-19px;}
.lib_shadow{ position:relative; }
.lib_shadow:after{ content:" "; height:12px; width:100%; background:url(../imgs/tm/btm-shadow.png) no-repeat center center; background-size:100% 12px; position:absolute; bottom:-12px; left:0;}
.lib_5col{}
.lib_5col>li{ width:20%; float:left; }
.lib_5col>li>div{ width:90%; margin:0 auto;}
.lib_5col>li>div>img{ width:100%;}
.lib_5col>li>h3{ text-align:center; line-height:100%; color:#404040; margin-top:5px;}
.lib_upCase{text-transform:uppercase;}
.lib_listCollap .accordion-heading>a{ display:table-cell;}
.lib_listBullet>li{ background: url(../imgs/tm/bullet-dot-small.png) no-repeat left 5px; padding-left: 15px;}
.lib_txtLinkNoBG{ color: #762975 !important;}
.lib-boxWid100{width:100%; box-sizing:border-box; -moz-box-sizing: border-box; height:30px !important; }

#experience-step-2 > div > div:nth-child(2) > p:nth-child(3) {line-height: 2!important;}
.borderinter {
border: 1px solid #dcdcdc;
padding: 20px;
font-size: 14px;
color: #666;
line-height: 20px;
min-height: 500px;
}
.borderinter.interdes ul[class*="tabinterdes"] {
overflow: hidden;
margin-bottom: 20px;
}
.borderinter.interdes ul[class*="tabinterdes"]>li {
background: url(../imgs/zomo/arrow-clicknext.png) no-repeat center left;
padding: 5px 0 5px 20px;
border-bottom: 1px solid #dcdcdc;
}
.borderinter.interdes ul[class*="tabinterdes"]>li>a {
font-family: Arial;
font-size: 12px;
color: #3d196f;
}
.borderinter.interdes ul[class*="tabinterdes"]>li.active>a {
font-weight: bold;
}
.borderroyal[class*="faq"] {
font-size: 14px;
line-height: 20px;
}
.borderroyal {
padding: 20px 0;
font-size: 14px;
color: #666;
line-height: 20px;
min-height: 500px;
}
.travel_info {
border: 1px solid #dcdcdc;
padding: 15px;
font-size: 84%;
line-height: 1.35;
}
.borderroyal[class*="faq"] .accordion-heading .accordion-toggle {
color: #3d196f;
padding: 5px 0 5px 30px;
outline: none;
}

/******************** added by Suphajit Over *********/
.spacial_offer_booking  label {text-align: left;}
.spacial_offer_booking .row-fluid .span12 { width: 90%; }
.spacial_offer_booking .radioalign {vertical-align: top;}
.spacial_offer_booking  label { 
    text-align: left;
}

.speFare-book { background:#E4D5EC; padding:20px; position:relative; margin-bottom:50px;}
.speFare-book-H { font-size:22px; font-weight:100; border-bottom:1px solid #361A65; padding-bottom:15px; margin-bottom:15px;}
.speFare-book.form1 > div[class*="formhide"] {position:absolute; left:0; right:0; bottom:0; top:0; margin:auto; width:90%; padding:30px; z-index:99; height:auto; -webkit-box-shadow: 1px 1px 23px 0px rgba(50, 50, 50, 0.58);-moz-box-shadow: 1px 1px 23px 0px rgba(50, 50, 50, 0.58);box-shadow:1px 1px 23px 0px rgba(50, 50, 50, 0.58);}
@media screen and (max-width: 767px) {
.speFare-book.form1 > div[class*="formhide"] { left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);}
}

.travel_infor .bx {width: 240px;float: left;margin-left: 10px;min-height: 330px;}
.bx img {width: 100%!important;float: left;}
.bx h1 {font-size: 14px;font-weight: bold;line-height: 14px;min-height: 28px;}
.bx ul.yes {list-style-type: disc;float: left;margin: 5px 0 0 35px;}
.bx ul.yes li {cursor: pointer;}
.bx ul.yes li:hover {text-decoration: underline;}


.travel_information p.mg {text-align: center;}
.travel_information p img {margin: 10px;}
.travel_information ul {list-style-type: disc;padding-left: 15px;color: #666666;}
.travel_infor .vw {width: 230px;height: 130px;overflow: hidden;}
.ui-accordion .ui-accordion-content {height: auto!important;}

@media (max-width: 720px){
	.travel_infor .bx {	width: 266px;float: left;min-height: 100%;margin: 10px 20px;}
}

@media (max-width: 320px){
	.travel_infor .bx {	min-height: 100%;margin: 10px 0;}
	.bx h1 {min-height: 100%;}
	.bx ul.yes {margin: 5px 0 0 15px;}
}

/* Travel Information - pre order meal*/

#preordermeal>div:nth-child(even) {
    background-color: #CFC6D7;
}
#preordermeal>div:nth-child(odd) {
    background-color: #E4E2E3;
}

#preordermeal>div:first-child {
    background-color: #8957B4;
    color: #FFFFFF;
}

@media screen and (max-width:480px) {
    #preordermeal div {
    border-top: 1px solid #FFFFFF;
}
}
#specialbaggageth div {
    padding: 3px;
}
#specialbaggageth>div {
    border: 1px solid #FFFFFF;
}
#specialbaggageth>div>div:first-child {
    font-weight: bold;
}
#specialbaggageth>div:first-child {
    font-weight: bold;
}
#specialbaggageth>div:nth-child(odd) {
    background-color: #E4E2E3;
}
#specialbaggageth>div:nth-child(even) {
    background-color: #CDC6D7;
}
#excessbgg>div {
    border-bottom: 1px solid #FFFFFF;
}
#excessbgg span3 {
    width: 100%;
}
#excessbgg div {
    text-align: center;
}
#excessbgg>div>div:first-child {
    font-weight: bold;
}
#excessbgg>div:first-child {
    font-weight: bold;
}
#excessbgg>div:nth-child(even) {
    background-color: #E4E2E3;
}
#excessbgg>div:nth-child(odd) {
    background-color: #CDC6D7;
}